div#container
{
   width: 999px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_dragracing101Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_dragracing101Text2 div
{
   text-align: left;
}
#wb_dragracing101Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_dragracing101Text13 div
{
   text-align: left;
}
#dragracing101WrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText1
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText1-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText2
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText2
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText2
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText2 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText2 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText2-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText3
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText3
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText3
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText3 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText3 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText3-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText4
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText4
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText4
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText4 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText4 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText4-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText5
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText5
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText5
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText5 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText5 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText5-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText6
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText6
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText6
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText6 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText6 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText6-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText7
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText7
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText7
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText7 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText7 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText7-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText8
{
   background-color: #A52A2A;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText8
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText8
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText8 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText8 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText8-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText9
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText9
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText9
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText9 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText9 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText9-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText10
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#dragracing101WrapText10
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.dragracing101WrapText10
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.dragracing101WrapText10 span
{
   text-align: justify;
   text-align-last: justify;
}
.dragracing101WrapText10 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#dragracing101WrapText10-float
{
   float: left;
   font-size: 0;
}
#dragracing101WrapText9
{
   position: absolute;
   left: 119px;
   top: 1700px;
   width: 730px;
   height: 192px;
   z-index: 10;
   overflow: hidden;
}
#dragracing101WrapText8
{
   position: absolute;
   left: 119px;
   top: 1354px;
   width: 730px;
   height: 328px;
   z-index: 9;
   overflow: hidden;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid0
{
   color: #FF0000;
   font-family: "Arial";
   font-size: 35px;
}
#dragracing101WrapText5
{
   position: absolute;
   left: 125px;
   top: 112px;
   width: 727px;
   height: 38px;
   z-index: 6;
   overflow: hidden;
}
#dragracing101WrapText4
{
   position: absolute;
   left: 122px;
   top: 487px;
   width: 730px;
   height: 349px;
   z-index: 5;
   overflow: hidden;
}
#wb_dragracing101Text13
{
   position: absolute;
   left: 280px;
   top: 1998px;
   width: 989px;
   height: 18px;
   z-index: 1;
}
#dragracing101WrapText7
{
   position: absolute;
   left: 119px;
   top: 1137px;
   width: 730px;
   height: 217px;
   z-index: 8;
   overflow: hidden;
}
#dragracing101WrapText6
{
   position: absolute;
   left: 121px;
   top: 826px;
   width: 727px;
   height: 311px;
   z-index: 7;
   overflow: hidden;
}
#dragracing101WrapText10
{
   position: absolute;
   left: 272px;
   top: 1915px;
   width: 727px;
   height: 40px;
   z-index: 11;
   overflow: hidden;
}
#dragracing101WrapText1
{
   position: absolute;
   left: 125px;
   top: 145px;
   width: 727px;
   height: 109px;
   z-index: 2;
   overflow: hidden;
}
#dragracing101WrapText3
{
   position: absolute;
   left: 124px;
   top: 368px;
   width: 727px;
   height: 109px;
   z-index: 4;
   overflow: hidden;
}
#dragracing101WrapText2
{
   position: absolute;
   left: 122px;
   top: 254px;
   width: 730px;
   height: 114px;
   z-index: 3;
   overflow: hidden;
}
#wb_dragracing101Text2
{
   position: absolute;
   left: 121px;
   top: 27px;
   width: 989px;
   height: 38px;
   z-index: 0;
}
